.page-header{
    width: 100%;
    height: 90vh;
    background-color: #003B24;
    background-image: url('../imgs/customs-bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.page-header .content-wrapper{
    padding-top: 35vh;
    color: #E4E3D0;
    width: 60%;
}
.page-header .content-wrapper .title{
    font-size: 2.9rem;
    line-height: 1.2;
    font-weight: 900;
    text-shadow: 0 5px 10px #0004;
}

.page-header .content-wrapper p{
    font-size: 2rem;
    text-shadow: 0 5px 10px #0004;
}

.main-content{
    background: rgb(210 180 140 / 6%);
    overflow: hidden;
}

.main-content .about h2{
    font-size: 2.2rem;
    color: #7d0a0a;
    font-weight: bold;
    position: relative;
}

.main-content .about h2::after{
    content: '';
    height: 5px;
    width: 115px;
    border-radius: 1px;
    background-color: #de7c08;
    position: absolute;
    bottom: -12px;
    right: 0
}

.main-content .about h2 span{
    color: #de7c08;
}

.main-content .about p{
    font-size: 1.2rem;
    line-height: 2.2rem;
    text-align: justify;
}
.main-content .logo-wrapper{
    height: 350px;
    width: 350px;
    margin: 10px auto 0 auto;
}

.main-content .logo-wrapper img{
    height: 100%;
}
.main-content .services h2{
    font-size: 5rem;
    color: #7d0a0a;
}

.main-content .services .service{
    margin-bottom: 3.2rem;
    padding: 3.2rem;
    background-color: #fff;
    width: calc(33.333% - 3.2rem);
    border-radius: 25px;
    box-shadow: rgba(47,55,74,0.1) 0px 5px 10px 0px;
    transition: box-shadow 0.5s;
}
.main-content .services .service.mg{
    margin-left: 3.2rem;
    margin-right: 3.2rem;
}
.main-content .services .service:hover{
    box-shadow: rgba(69,72,130,0.15) 0px 35px 80px 0px;
}
.main-content .services .service .icon-wrapper{ 
    width: 100px;
    height: 100px;
    margin: 1.5rem auto 1.5rem 0;
}
.main-content .services .service .icon-wrapper img{
    width: 100%;
}
.main-content .services .service h2{
    font-size: 1.8rem;
    text-align: right;
    margin-bottom: 1rem;
}
.main-content .services .service p{
    font-size: 1.2rem;
    line-height: 2;
    text-align: justify;
    margin: 1rem auto;
}
.main-content .services .service a{
    text-decoration: none;
    color: #2e2e2e;
    font-size: 1.2rem;
    margin-top: 2rem;
    display: inline-block;
}
.main-content .services .service a i{
    display: inline-block;
    margin-right: 0.2rem;
    transition: all 0.5s;
}
.main-content .services .service a:hover i{
    margin-right: 0.8rem;
}

.features{
    background: url('../imgs/customs/customs-features.jpg') no-repeat center;
    background-size: cover;
    background-attachment: fixed;
    color: #fff;
    min-height: 500px;
    
}
.features h2{
    font-size: 3.2rem;
}
.features .feature:nth-of-type(2){
    border-left: dashed 1px #fff;
    border-right: dashed 1px #fff;
}
.features .feature p{
    width: 75%;
    margin: 0 auto;
}
.features .features-icon i{
    font-size: 3.2rem;
}
.features .contact-btn a{
    font-size: 1.2rem;
    color: #fff;
    text-decoration: none;
    padding: 5px 35px;
    border: dashed 1px #fff;
    transition: opacity 0.2s ease-in-out;
}
.features .contact-btn a:hover{
    opacity: .6;
}
.branches{
    /* background: rgb(210 180 140 / 6%); */
    margin-bottom: 125px;
}
.branches h2{
    font-size: 5rem;
    color: #7d0a0a;
}
.branches .wrapper{
    background: url('../imgs/customs/pngegg2.jpg') no-repeat;
    background-size: contain;
}
.branches .branch{
    position: relative;
    text-align: center;
    padding: 10px;
    background-color: #fff;
    box-shadow: rgba(47,55,74,0.1) 0px 5px 10px 0px;
    border-radius: 15px;
    margin: 10px;
    width: calc(33.333% - 20px);
}
.branches .branch::after{
    content: '';
    width: 0;
    height: 0;
    background-color: #7d0a0a;
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 1;
    transition: all 0.3s ease-in-out;
}
.branches .branch:hover::after{
    width: 100%;
    height: 100%;
}
.branches .branch .top-bar{
    width: 50%;
    height: 4px;
    background: #de7c08;
    position: absolute;
    top: 0px;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 0px 0px 10px 10px;
    z-index: 2;
}
.branches .branch .icon{
    width: 70px;
    height: 70px;
    margin: 1rem auto;
    padding: 10px;
    border-radius: 50%;
    background-color: #7d0a0a;
    text-align: center;
    z-index: 3;
    position: relative;
    transition: all 0.3s ease-in-out;
}
.branches .branch:hover .icon{
    background-color: #fff;
}
.branches .branch .icon i{
    font-size: 2rem;
    line-height: 1.5;
    color: #fff;
    transition: all 0.3s ease-in-out;
}
.branches .branch:hover .icon i{
    color: #7d0a0a;
}
.branches .branch p{
    font-size: 1.2rem;
    color: #7d0a0a;
    font-weight: bold;
    z-index: 3;
    position: relative;
    transition: all 0.3s ease-in-out;
}
.branches .branch:hover p{
    color: #fff;
}
.branches .branch .actions{
    width: 100%;
    z-index: 3;
    position: relative;
}
.branches .branch .actions a{
    color:  #7d0a0a;
    text-decoration: none;
    transition: all 0.3s ease-in-out;
}
.branches .branch:hover .actions a{
    color: #fff !important;
}
.branches .branch .actions a:first-of-type{
    color: var(--light-green);
}

@media (max-width: 991.98px){
    .page-header .content-wrapper{
        width: 100%;
    }
    .main-content .logo-wrapper{
        width: 250px;
        height: 250px;
        margin: 10px 0 0 auto;
    }

    .main-content .services .service{
        width: calc(50% - 3.2rem);
        margin-left: 1.6rem !important;
        margin-right: 1.6rem !important;
    }
}
@media (max-width: 767.98px) {

    .page-header{
        height: 65vh;
    }

    .page-header .content-wrapper{
        text-align: center;
        padding-top: 25vh;
    }
    .page-header .content-wrapper .title {
        font-size: 2.2rem;
    }

    .main-content .services .service {
        width: calc(100% - 3.2rem);
    }

    .features .feature p {
        width: 100%;
        margin: 0 auto 50px auto;
    }

    .branches .wrapper{
        background-size: 70%;
        background-position: left bottom;
    }

    .branches .branch{
        width: calc(50% - 20px);
    }
}